/* CSS Document */
	.remove {
		text-decoration:none;
	}
	footer {margin-top:0!important}
	#thspace2 {display:none;}
    .profilecards_V4, .spacerfooter {
        -webkit-font-smoothing: subpixel-antialiased;
        background-color: #EDEDED;
    }
	.profilecards_V4 #v3_schooltext {
		text-align:center;
	}
	
	#moreholder {
		max-width:1280px!important;margin:0 auto
	}
	
	#moreholder a {
		margin-left:22px;text-decoration: none;clear:both;padding:10px;
		line-height:45px; clear:both!important;font-size:18px;color:#fff!important
	}
    .profilecards_V4 .profile_container {
        /*centered with max 1280px width*/
        background-color: #EDEDED; 
        width: 100%;
        max-width: 1280px;
        height: auto;
        margin: 0 auto;
    }
    .profilecards_V4 .profile_row {
		background-color: #EDEDED;
		width:100%;
		box-sizing:border-box;
        position: relative;
        float: left;
		padding:10px 5px 15px 10px!important;
	
        
    }
	
	
    .profilecards_V4 .profile_col {
		
        position: relative;
        float: left;
        width: 20%;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
    }
    .profilecards_V4 .profile_card {
        padding: 20px;
        margin: 12px;
        text-align: center;
        background-color: #FFF;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.20);
        -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.20);
        box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.20);
    }
    .profilecards_V4 .profile_pic {
        margin: 0 auto!important;
        width: 100%;
		min-width: 100px!important;
        max-width: 150px!important;
        height: auto;
		min-height: 100px!important;
        max-height: 150px!important;
        overflow: hidden;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.10);
        -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.10);
        box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.10);
		
    }
    .profilecards_V4 .profile_img, .profilecards_V4 .profile_pic a img {
        width: 100%;
		max-width:100%!important;
        height: auto;
    }
    .profilecards_V4 .profile_username {
        display: inline-block;
        width: auto;
        font-size: 20px;
        line-height: 23px;
        margin-top: 15px;
		
        color: #444;
        white-space: nowrap;
    }
	.profilecards_V4 .profile_username .thename {
		display: inline-block;
		max-width: 100%!important;
   		max-height: 23px;
		float:left;
    	overflow: hidden;
		}
	.profilecards_V4 .profile_username .thename {
		overflow:hidden;
	padding-left:5px;
	margin-right:5px;
	pointer-events: none;
	}
	.profilecards_V4 .profile_username .thename  > a { text-decoration:none; color:inherit; }	
	
    .profilecards_V4 .profile_mentor {
        position: relative;
        float: right;
       
        margin-top: 4px;
        width: 15px;
        height: 15px;
        text-align: center;
        background-color: #26A9E0;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.10);
        -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.10);
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.10);
        cursor: pointer;
    }
    .profilecards_V4 .mentor_text {
            text-align: center;
			font-size: 9px;
			width: 15px;
			height:15px;
			display: inline-block;
			line-height: 15px;
			color: #FFF;
    }
    .profilecards_V4 .profile_mentor:hover .mentor_popup {
        display: inline-block!important;
    }
    .profilecards_V4 .mentor_popup {
        display: none;
        background-color: #FFF;
        color: #444;
        position: absolute;
        padding: 2px;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 10px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        border: thin solid #BABABA;
        margin-top: -7px;
        margin-left: 12px;
        white-space: nowrap;
        z-index: 3!important;
    }
    .profilecards_V4 .profile_school {
        font-size: 13px;
        line-height: 18px;
		margin-bottom: 5px;
        color: #999;
    }
    .profile_accepted_container {
        display: block;
		width:100%;
        vertical-align: middle;
    }
    .profilecards_V4 .profile_divider {
		border: 0;
		height: 1px;
		background: #444;
        width: 30%;
        padding: 0;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .profilecards_V4 .profile_acceptedto {
		max-height:42px!important;
		 text-overflow: ellipsis;
		-webkit-line-clamp: 3;
  		-webkit-box-orient: vertical;
		overflow:hidden;
		display: -webkit-box;
        font-size: 12px;
        line-height: 14px;
        color: #444;
    }
	
    .profilecards_V4 .profile_desc {
        font-size: 12px;
        
        margin-top: 5px;
        margin-bottom: 50px;
		max-height:48px!important;
		line-height: 16px;
		 text-overflow: ellipsis;
		-webkit-line-clamp: 3;
  		-webkit-box-orient: vertical;
		display: -webkit-box;
		overflow:hidden;
        color: #999;
    }
    .profilecards_V4 .profile_button {
        position: absolute;
        bottom: 35px;
        width: 100%;
	
        left: 0;
    }
    .profilecards_V4 .profile_button div {
        max-width: 120px!important;
        margin: 0 auto!important;
        background-color: #26A9E0;
        padding: 5px;
        color: #FFF;
        font-size: 12px;
        text-align: center;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        cursor: pointer;
        -webkit-transition: all ease-out 0.2s;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
    }
    .profilecards_V4 .profile_button div:hover {
        background-color: #1678AF;
    }
	
	 .profilecards_V4 {
        /* -webkit-font-smoothing: subpixel-antialiased; */
        background-color: #EDEDED!important;
        position:relative;
        float:left;
        width:100%;
    }

.profilecards_V4 .profile_container {/*centered with max 1280px width*/
        width: 100%;
        max-width: 1280px!important;
        margin: 0 auto;
    }

.profile_accepted_container {
        display: table-cell;
        width:50%; 
        vertical-align: middle;
        text-align: center;
    }

@media (min-width: 1280px) {
    .profilecards_V4 .profile_col {
        width: 20%;
    }
}
@media (min-width: 781px) and (max-width: 920px) {
.sbV2 {margin-top:-8px;
}
}
@media (min-width: 920px) and (max-width: 1280px) {
	
	   .profilecards_V4 .profile_username {
		font-size:18px;   
	   }
    .profilecards_V4 .profile_col {
        width: 25%;
    }
}
@media (min-width: 780px) and (max-width: 920px) {
	
	
	 .profilecards_V4 .profile_username {
		font-size:18px;   
	   }
    .profilecards_V4 .profile_col {
        width: 33.33%;
    }
	
}
@media (max-width: 780px) {
	 .profilecards_V4 .profile_button {

		width:calc(100% - 4px)!important;
	 }
	#moreholder a {
		margin-left:10px;
	}
.profilecards_V4 {
	margin-top:-8px;
}

.firstpag {
	position:relative;
	top:25px;
	left:-12px;
	
}


}
@media (max-width: 780px) {
	
	 .profilecards_V4 .profile_username {
		font-size:14px;   
	   }
    .profilecards_V4 .profile_col {
        width: 50%;
    }
    .profilecards_V4 .profile_card {
        margin: 5px;
    }

	.profilecards_V4 .profile_pic {
		max-width: 140px!important;
        max-height: 140px!important;
		
	}
.profilecards_V4 div {
	clear:inherit!important;
	
    max-width: inherit!important;
    margin-left: inherit!important;
	
}
.sbV2 ul#results {
	width:98.7%!important;
	width:calc(100% - 5px)!important;
}
	
	.sbTags {
		
	float:none!important;
	margin:0 auto!important;
    width: 90%!important;
	padding:0!important;
}
.uiToken {
	margin-left:0!important;
	margin-right:0!important;
    width: auto!important;
}
	#labelit {
max-width:100%!important;
}.sbV2 .sbKeyword, .sbV2 .sbSchool {
    position: relative;
    float: left;
    width: 100%;
}
#undergrad_school1 {
    margin-left: 0!important;
}

.sbV2 .sbInput {
    margin-left: 10%;
    margin-right: 6px;
    width: 90%;
}
#v3_main {margin-top:-8px;
}
.sbTagline {display:none!important;
}

}

@media (max-width: 350px) {
	
	.profilecards_V4 .profile_card {
		
		padding-right:7px;
		padding-left:7px;
		
	}
	
	
	.profilecards_V4 .profile_username .thename {
		margin-right:3px;
	}
	.profilecards_V4 .profile_pic {
    max-width: 127px!important;
    max-height: 127px!important;
	}
	
	
}@charset "UTF-8";
/* CSS Document */


body {
	margin:0;
	padding:0;
}

.profilecardsV5 {
	position: relative;
    width: 100%;
	float:left;
}

.profilecardsV5.graybackground {
	background-color:#ededed;
}

.profilecardsV5 #v3_schooltext {
    text-align: center;
	padding: 20px 0;
}

.profilecardsV5 .p_profcards_set {
	position: relative;
    width: calc(100% - 25px);
	max-width:1125px!important;
	margin:0 auto!important;
    float: none;
	padding:12.5px;
	overflow:auto;
}

.profilecardsV5 .p_profcards_set.sec_row_pack {
	max-width:100%!important;
}

.profilecardsV5 #max3slider.p_profcards_set {
	position: relative;
    width: 100%;
	max-width:1125px!important;
	margin:0 auto!important;
    float: none;
	padding:0;
	overflow:auto;
}

.profilecardsV5 #max3.p_profcards_set, .profilecardsV5 #filessaves.p_profcards_set {
	position: relative;
    width: 100%;
	margin:0 auto!important;
    float: none;
	padding:0 0 10px;
	overflow:auto;
}


@media (max-width: 1150px) {
	.profilecardsV5  .p_profcards_set {
		max-width:900px!important;
	}
	.profilecardsV5 .p_profcards_set.sec_row_pack {
	max-width:100%!important;
}
}
@media (max-width: 925px) {
	.profilecardsV5  .p_profcards_set {
		max-width:675px!important;
	}
	.profilecardsV5 .p_profcards_set.sec_row_pack {
	max-width:100%!important;
}
}
@media (max-width: 700px) {
	.profilecardsV5  .p_profcards_set {
		max-width:450px!important;
	}
	.profilecardsV5 .p_profcards_set.sec_row_pack {
	max-width:100%!important;
}
}
@media (max-width: 600px) {
	.profilecardsV5 #max3slider.p_profcards_set {
    width: 200px!important;
	padding:0;
}
.profilecardsV5 .p_profcards_set.sec_row_pack {
	max-width:100%!important;
}
}
@media (max-width: 500px) {
	.profilecardsV5  .p_profcards_set {
		width:calc(100% - 10px)!important;
		max-width:308px!important;
		padding:5px;
	}
	.profilecardsV5 #max3slider.p_profcards_set {
    width: 200px!important;
	padding:0;
}
.profilecardsV5 .p_profcards_set.sec_row_pack {
	max-width:100%!important;
}
}

.profilecardsV5  .profile_holder {
    position: relative;
    width: 200px!important;
    float: left;
    box-sizing: border-box;
    margin:12.5px!important;
	clear:none!important;
}
.profilecardsV5 #max3 .profile_holder {
	 margin:0 12.5px 5px!important; 
}
.profilecardsV5 #max3slider.p_profcards_set .profile_holder {
    margin:0 12.5px 5px!important;
	clear:none!important;
}
.profilecardsV5 #filessaves .profile_holder {
	 margin:0 12.5px 25px!important;
}
.profilecardsV5 #filessaves .sec_row_pack .profile_holder {
	width:100%!important;
	 margin:0!important;
}
.profilecardsV5  .profile_card {
    position: relative;
    width: 100%!important;
    float: left;
	height:360px;
    padding: 20px 12.5px;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
	 background-color: #fff;
	 border:1px solid #F4F4F4;
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.profilecardsV5 #filessaves .profile_card {
    height:370px;
    padding: 30px 12.5px 20px;
}

.profilecardsV5 #filessaves .profcard_label_prof {
	top:0;
	padding: 3px 8px;
	box-sizing:border-box;
}
.profilecardsV5 #filessaves .favbutton {
    top: 25px;
    right: 10px;
}
@media (max-width: 650px) {
.profilecardsV5 #filessaves .favbutton {
    top: 25px;
    right: 10px;
}
}

.profilecardsV5  .profile_pic {
    margin: 0 auto!important;
    width: 100px!important;
    height: 100px;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	border:1px solid rgba(0,0,0,.05);
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
}
.profilecardsV5  .profile_pic a img {
    width: 100%;
    height: auto
}
.profilecardsV5  .profile_username {
    display: inline-block;
    width: auto;
	margin: 10px 0 0!important;
}
.profilecardsV5  .profile_username span {
    width: 100%!important;
	max-width:100%!important;
    font-size: 16px;
    line-height: 1.2;
	font-weight:700!important;
    color: #444;
	
	 min-height: 20px;
    max-height: 20px!important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.profilecardsV5  .profile_mentor {
    position: relative;
    float: right;
    margin-left: 5px!important;
    margin-top: 10px!important;
    width: 15px;
    height: 15px;
    text-align: center;
    background-color: #26a9e0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    cursor: pointer;
}
.profilecardsV5  .profile_mentor_text {
    font-size: 9px;
    line-height: 1;
    color: #fff;
    margin-top: 3px!important
}
.profilecardsV5  .profile_mentor:hover .profile_mentor_popup {
    display: inline-block
}
.profilecardsV5  .profile_mentor_popup {
    display: none;
    width: 50px;
    background-color: #fff;
    color: #444;
    position: absolute;
    padding: 5px;
    font-size: 10px;
    line-height: 1.2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #dadada;
    top: 0;
    margin-left: 12px!important;
    margin-top: -10px!important;
    white-space: normal;
    z-index: 3;
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
}
.profilecardsV5  .profile_school {
    font-size: 12px;
    line-height: 1.2;
    color: #39393a;
	
	
	min-height: 15px;
    max-height: 15px!important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.profilecardsV5  .profile_accepted_container {
    display: table-cell;
    vertical-align: middle;
    width: 175px!important;
	height:70px!important;
	padding: 6px 0;
}
.profilecardsV5  .profile_divider {
    width: 30%;
    padding: 0;
    margin: 10px auto!important;
    border-top: 1px #dadada solid;
    border-bottom: none;
    border-left: none;
    color: #dadada
}
.profilecardsV5  .profile_divider_mobile {
    display:none;
}
#v3_body .profilecardsV5  .profile_pic img {
    max-width: 100%!important;
    height: auto!important
}
.profilecardsV5  .profile_acceptedto {
    font-size: 12px;
    line-height: 14px;
    max-height: 30px!important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    color: #848588;
}
.profilecardsV5  .profile_desc {
    font-size: 12px;
    line-height: 14px;
    min-height: 28px;
    max-height: 28px!important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    color: #717175;
}

.profilecardsV5  .profile_card_button {
    position: absolute;
	bottom:20px;
	left:0;
    float: none;
    width: 100%;
	overflow:auto;
}
.profilecardsV5  .profile_card_button a {
    position: relative;
    display: block;
    float: none;
    width: 136px;
    margin: 0 auto!important;
    box-sizing: border-box;
    background-color: #1B95DB;
    border: none;
    text-align: center;
	text-decoration: none;
    padding: 13px 5px;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 700!important;
    letter-spacing: 0.3px;
    color: #fff;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-font-smoothing: subpixel-antialiased;
    cursor: pointer;
    -webkit-transition: all ease-out .2s;
    -moz-transition: all ease-out .2s;
    -o-transition: all ease-out .2s;
    transition: all ease-out .2s
}
.profilecardsV5  .profile_card_button a:hover {
    background-color: #1678AF
}


@media (max-width: 500px) {
	
	.profilecardsV5 .profile_username span {
		max-width:117px!important;
		width:117px!important;
	}
	
.profilecardsV5 #max3.p_profcards_set, .profilecardsV5 #filessaves.p_profcards_set {
	padding:0 0 0;
}

.profilecardsV5 #max3 .profile_holder {
	 margin:0 0 5px!important; 
}
.profilecardsV5 #filessaves .profile_holder {
	 margin:0!important;
}
.profilecardsV5 #filessaves .sec_row_pack .profile_holder {
	width:100%!important;
	 margin:0!important;
}
.profilecardsV5  .profile_holder {
    width: 50%!important;
    box-sizing: border-box;
    padding:5px;
	margin:0!important;
}

.profilecardsV5  .profile_card {
	height:264px;
	padding: 15px 12.5px;
}
.profilecardsV5 #filessaves .profile_card {
    height: 284px;
    padding: 40px 12.5px 15px;
}
.profilecardsV5 #filessaves .favbutton {
    top: 35px;
    right: 10px;
}

.profilecardsV5  .profile_pic {
    width: 75px!important;
    height: 75px;
}
.profilecardsV5  .profile_username {
	margin: 10px 0 0!important;
}
.profilecardsV5 .profile_username span {
    font-size: 14px;
    line-height: 16px;
    min-height: 16px;
	max-height:16px!important;
}
.profilecardsV5 .profile_school {
    font-size: 12px;
    line-height: 12px;
	min-height: 12px;
	max-height:12px!important;
}
.profilecardsV5  .profile_divider {
   display:none;
}
.profilecardsV5  .profile_divider_mobile {
	display:block;
    width: 30%!important;
    padding: 0;
    margin: 10px auto!important;
    border-top: 1px #dadada solid;
    border-bottom: none;
    border-left: none;
    color: #dadada
}
.profilecardsV5 .profile_accepted_container {
    width: 120px!important;
    height: 30px!important;
	padding:0;
}
.profilecardsV5  .profile_acceptedto {
	max-height:30px!important;
	font-size:12px;
	line-height:16px;
}

.profilecardsV5  .profile_desc {
    display:none;
}
.profilecardsV5  .profile_card_button {
	bottom: 15px;
}
.profilecardsV5  .profile_card_button a {
    width: 120px!important;
    padding: 12.5px 5px;
    font-size: 13px;
	letter-spacing:0;
}

.profilecardsV5 #max3slider.p_profcards_set  .p_profcards_set {
		width:calc(100% - 25px)!important;
		max-width:220px!important;
		padding:0 5px;
	}

.profilecardsV5 #max3slider.p_profcards_set  .profile_holder {
    position: relative;
    width: 200px!important;
    float: left;
    box-sizing: border-box;
    margin:0!important;
	clear:none!important;
}

.profilecardsV5 #max3slider.p_profcards_set  .profile_card {
    position: relative;
    width: 100%!important;
    float: left;
	height:370px;
    padding: 20px 12.5px;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
	 background-color: #fff;
	 border:1px solid #F4F4F4;
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.profilecardsV5 #max3slider.p_profcards_set  .profile_pic {
    margin: 0 auto!important;
    width: 100px!important;
    height: 100px;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	border:1px solid rgba(0,0,0,.05);
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
    box-shadow: 1px 1px 5px 2px rgba(0,0,0,.04);
}
.profilecardsV5 #max3slider.p_profcards_set  .profile_username {
    display: inline-block;
    width: auto;
	margin: 15px 0 0!important;
}
.profilecardsV5 #max3slider.p_profcards_set  .profile_divider {
   display:block;
}
.profilecardsV5 #max3slider.p_profcards_set  .profile_divider_mobile {
	display:none;
}
.profilecardsV5 #max3slider.p_profcards_set  .profile_accepted_container {
    display: table-cell;
    vertical-align: middle;
    width: 175px!important;
	height:70px!important;
	padding:6px 0;
}
.profilecardsV5 #max3slider.p_profcards_set  .profile_acceptedto {
    font-size: 12px;
    line-height: 1.2;
    max-height: 45px!important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    color: #848588;
}

.profilecardsV5 #max3slider.p_profcards_set  .profile_desc {
    display:block;
}

.profilecardsV5 #max3slider.p_profcards_set  .profile_card_button a {
    position: relative;
    display: block;
    float: none;
    width: 136px!important;
    margin: 0 auto!important;
    box-sizing: border-box;
    background-color: #1B95DB;
    border: none;
    text-align: center;
	text-decoration: none;
    padding: 13px 5px;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 700!important;
    letter-spacing: 0.3px;
    color: #fff;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-font-smoothing: subpixel-antialiased;
    cursor: pointer;
    -webkit-transition: all ease-out .2s;
    -moz-transition: all ease-out .2s;
    -o-transition: all ease-out .2s;
    transition: all ease-out .2s
}
}